SHOREWALL6-LITE(8)

NAME
shorewall6-lite - Administration tool for Shoreline Firewall 6 Lite (Shorewall6-lite)

SYNOPSIS

shorewall6-lite [trace|debug] [-options] command [ command-arguments ]

DESCRIPTION

The shorewall6-lite utility is used to control the Shoreline Firewall 6 Lite (Shorewall6-lite).

Beginning with Shorewall 5.1.0, shorewall6-lite is a symbolic link pointing to the shorewall[1](8) executable who executes the command as if its -6 and -l options had been specified.

NOTES

1.  shorewall
    https://shorewall.org/manpages6//manpages/shorewall.html